﻿
.home__footer.v2 .home__topping-soc-item svg {
    fill: #fff;
}

.home__footer.v2 .home__topping-soc-item:hover svg {
    fill: #fee101;
}

.home__topping-soc-item svg {
    fill: #acacac;
}

.home__topping-soc-item:hover svg {
    fill: #3c5a9a;
}
#sliderevidenza .controlslider{float:right;margin-top:5px}
#sliderevidenza .controlslider a{display:block;float:left;text-align:center;font-size:1em}


.td_uid_24_5d22a7bf006be .tds-title {
				    margin-top: 10px;
				}


.td_uid_30_5d22a7bf023aa .tds-title {
				    margin-top: 10px;
				}


.td_uid_36_5d22a7bf03cbd .tds-title {
				    margin-top: 10px;
				}


.td_uid_47_5d22a7bf061f9 .tds-title {
				    margin-top: 10px;
				}


.td_uid_53_5d22a7bf07aef .tds-title {
				    margin-top: 10px;
				}


.td_uid_59_5d22a7bf093e7 .tds-title {
				    margin-top: 10px;
				}


.td_uid_70_5d22a7bf0b756 .tds-title {
				    margin-top: 10px;
				}


.td_uid_76_5d22a7bf0d07d .tds-title {
				    margin-top: 10px;
				}


.td_uid_82_5d22a7bf0e972 .tds-title {
				    margin-top: 10px;
				}

.site-branding img {
    width: 90px;
}


.site-branding {
	margin: 12px 0 0px 0;
}


.site-boxed .site-logo,
.site-boxed .site-branding,
.site-boxed .top-navigation,
.site-boxed .search-top {
	margin: 40px 0;
}
.wk-slideshow
.captions{display:none}
.text-center{text-align:center}
.advisera-boxes li.border{border-right:1px #d5d5d5 solid}
.advisera-boxes li.border.security-awareness{border-right:none}
.advisera-boxes li.border.training,.advisera-boxes li.border.books,.advisera-boxes li.border.conformio{border-right:none}
.assist-navigation .assist-navigation-areas.products .assist-area .product-title{font-size:14px;padding-bottom:0;margin-bottom:1rem;font-weight:700}


	.wrapper .main {
		padding-top: 221px;
	}


.wrapper-alt .banner.banner-footer {
	display: none;
}



.wrapper { overflow: hidden; position: relative; min-height: 100%; }

.wrapper.no-scroll { position: fixed; top: 0; bottom: 0; left: 0; right: 0; }


    .aero_footer_bottom { clear:both; margin:0 auto; overflow:hidden; padding:10px 0 0;}

    .aero_footer_bottom ul {float: right; list-style:none; margin:0; padding:0;}

    .aero_footer_bottom ul li {color: #9E9E9E; float:left; margin:0 0 0 10px;font-size: 1.2rem;}

    .aero_footer_bottom ul li:before {content:'|'; margin:0 10px 0 0;}

    .aero_footer_bottom ul li:first-child {margin-left:0;}

    .aero_footer_bottom ul li:first-child:before {content:''; margin:0;}

    .aero_footer_bottom ul li a {color: #9E9E9E; font-weight:400;}


    .aero_footer_bottom .footer-contact { float:right; }

    .aero_footer_bottom .footer-contact h5 { float:left; font-weight:normal;font-size:12px; margin:0 5px; }

    .aero_footer_bottom .footer-contact a { font-weight:normal; float:right; font-size:12px; }
.img-fluid{max-width:100%;height:auto}
#pu3103-13{z-index:51;margin-right:-10000px;margin-top:25px;width:37.45%;margin-left:43.81%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}

#rgh  {background-color: #94f794}
.hero__opacity{background:#0c3026;opacity:0;pointer-events:none;z-index:8}
.hero__opacity,.hero__radial{position:absolute;height:100%;width:100%}
.cd-top:before,.facebook:before,.menu-toggle:before,.owl-theme .owl-controls div:before,.post-edit-link:before,.search-toggle:before,.slider-control-paging a:before,.slider-direction-nav a:before,.twitter:before,.widget_twentyfourteen_ephemera .widget-title:before{-webkit-font-smoothing:antialiased;display:inline-block;font:400 16px/1 Genericons;text-decoration:inherit;vertical-align:text-bottom}
.a2a_kit a,.cd-top,.menu-toggle,.owl-controls .owl-buttons div,.owl-controls .owl-page,.search-toggle,.share{cursor:pointer}
.search-toggle{height:30px;width:30px;z-index:3}
.search-toggle:before{color:#000;content:"\f400";font-size:20px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px;background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:2;pointer-events:none}
.rtecenter{text-align:center;}




.header.makefixed .header-logo {

	border-bottom: 0px;

	padding-bottom: 0px;

}




.header .header-logo h1 {

	font-size: 2.6em;

}




.header.makefixed .header-logo h1 {

	font-size: 1.46em;

	line-height: 100%;

}




.header .header-logo {

	display: block;

	margin: 12px 27px;

	padding-bottom: 12px;

	border-bottom: 1px solid rgba(255,255,255,0.1);

	position: relative;

}




.header .header-left.no-socials .header-logo {

	border-bottom: 0px;

	padding-bottom: 0px;

}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}


.tm-spacer {
  clear: both;
}


.page-template-template-no-sidebars-php #container {
	margin:2.4%;
}


#container {
	clear: both;
	margin:1.6%;
}

   
   
.entry-meta span.posted-on,
.entry-meta span.posted-on a{
    color: #888888;
padding: 5px 8px 5px 0px;
}

.entry-meta  span.posted-on::before{
	content: "\f017";
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 100%;
	padding: 6px 6px 5px 6px;
	    color: #888888;
	margin-right: 5px;
  }
.db{display:block}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.wk-slideset
.sets{overflow:hidden}
.wk-gallery-showcase .wk-slideset
.sets{padding:10px
0 3px 0}
.wk-gallery-showcasebox .wk-slideset
.sets{padding:15px
0}
.wk-slideset-default
.sets{margin:0
-10px}
.wk-slideshow-showcasebox .wk-slideset
.sets{padding:15px
0}
.wk-slideshow-showcasebuttons .wk-slideset
.sets{padding-top:15px}

p.playnowar {
  font-size: 18px;
  color: white;
  margin-bottom: 0;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.main-footer .commonfooter.main-footer__nav{max-width:784px}
.main-footer .main-footer__nav.jobfooter{width:100%}
.main-footer .main-footer__nav.jobfooter .mainrow{border-top:1px solid #cccccc;width:100%}
.main-footer .main-footer__nav{float:left}
.main-footer .main-footer__nav .mainrow{float:left;width:100%;border-bottom:1px solid #cccccc}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}


	.custom-groups-home-page-wrapper-desktop{
		display: none;
	}
.section p,.slick-section p{line-height:1.75}
h1,.section-heading{margin:12px 0;font-size:14px;font-size:.875rem;font-weight:600;letter-spacing:4px;color:#b9d23a;text-transform:uppercase}
.section{padding-top:24px;padding-bottom:24px}
.section.background-alt{background-color:#f5f5f5}
.section.buy-tickets-section{padding-bottom:82px}
.page-template-talks .events-section .events-container .event-category .event .section-heading{margin:0}


.play-column {
    position: absolute;
}


.main-table .play-column {
    position: relative;
    float: right;
    margin: 0 5px;
    height: 30px;
    padding-top: 4px;
    text-align: center;
}


.right-side .play-column {
    left: unset;
    right: 5px;
    background-color: #fff;
    width: 60px;
    height: 58px;
    padding-top: 17px;
}


.lowerfooter {padding-top:24px;}

.lowerfooter .footer-menu {float:right;}

.lowerfooter .footer-menu li {padding:0 10px 0 0;}

.lowerfooter .footer-menu li:after{
	z-index:9;
    margin-left:10px;
    content: '/';
}

.lowerfooter .footer-menu li:last-child:after {display:none;}

.lowerfooter .footer-menu li:last-child{padding:0;}


.widget-area .textwidget a{ float: right; color:#000000; margin-top:18px;}

.widget-area .textwidget a:hover{ text-decoration:none; color:#2B97ED;}

#text-11 .textwidget a{float:left; margin-top:0;}

#header .header-widget-area .widget_text .textwidget a.btnmob {
font-size:21px !important;
color:#fff !important;
background:#1A74D4;
padding:7px 20px;
display:block;
margin:25px 20px
}
div#n2-ss-2 .n2-ss-slide-backgrounds{z-index:10;}
.tnr{width:50%;display:inline-block;float:left;text-align:center;padding:110px 15px 155px 15px;min-height:530px}
.tnr:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.tnr.tnr--video{border-bottom:1px solid white}


.primary.tsi-address {display:none !important;}

.primary.tsi-phone {width:100% !important;}
.region-content-top{margin-bottom:20px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}
.region-home-slideshow .pager{display:none;}


.close-modal {
    display: none;
}



.modal-wrapper.show,
.modal.show,
.modal.show .close-modal {
    display: block !important;
}


.modal-wrapper.styled .modal .close-modal {
    background: transparent;
    position: absolute;
    top: -6px;
    right: 10px;
    font-size: 2.0em;
    color: #333;
    cursor: pointer;
    z-index: 1;
}

        
        .header .logo .logo_standard{
        }


    .fm_box2 .hid_site2 {
        position: absolute;
        width: 45px;
        padding: 7px 0;
        height: auto;
        display: none;
        top: 20px;
    }


        .fm_box2 .hid_site2 li {
            padding: 5px 23%;
            width: 80%;
            text-align: center;
        }


            .fm_box2 .hid_site2 li a {
                color: #000;
                font-family: 'Montserrat';
                font-size: 14px;
            }


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

	
	.swiper-slide .content p, .swiper-slide .content h2, .swiper-slide .content .buttons {
		opacity: 1!important;
		padding: 0!important;
	}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}


.grideschis
{
background-color:#E6E7E9;
}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }

.footer-article-ul {

clear:left; float:left; list-style: none; margin:0; text-align:left; padding:0;
}

.footer-article-ul li {

float:left; margin-top:auto; margin-left text-align;left;
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-5{-webkit-box-flex:0;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}
 
.infinite-header-container.infinite-header-custom-container{ max-width: 1140px; }
 
.infinite-header-container.infinite-header-full{ padding-right: 30px; padding-left: 30px; }
 
.infinite-header-style-boxed .infinite-header-container-item{ padding-left: 30px; padding-right: 30px; }

.infinite-header-container{ position: relative; margin-left: auto; margin-right: auto; }

.infinite-header-container-inner{ position: relative; }

.infinite-header-style-bar .infinite-header-container-inner{ position: relative; }

.header-text {    border-left: 1px solid #3d4b62;color: #3d4b62;font-size: 16px;left: 335px;line-height: 1.125em;margin-top: 19px;padding-left: .66em;position: absolute;}

#ttw_ftdr {
	text-align:right;
	}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

  
  .hr.hr-border-primary span:before ,
  .hr.hr-border-primary span:after,
  .button.button_alternateprimary:hover{
	  background-color:#a8a8a8!important;
  }

.page--home .feature-container .feature--content .box__img {
  width: 320px;
  height: 150px;
}

.page--home .feature-container .feature--content .box__img img {
  max-width: 100%;
}

  .page--home .call-to-action .box__img {
    display: none;
  }













































#footer-widget-area { display: none; }
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:11px 0 11px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#002469!important}


.ds_mobile-desktop #et-top-navigation { padding-right: 30px; }


.ds_mobile_side_light #et-top-navigation { padding-right: 30px; }

  .ds_mobile_side_dark #et-top-navigation { padding-right: 30px; }


.bold{
	font-weight:600;
}
   
.main-menu .navbar-header .navbar-toggle .icon-bar {
  background: #a0060e none repeat scroll 0 0;
  font-weight: 700;
}


#system .items.items-col-3 .grid-box.col-1 .item {
	margin: 0 18px 0 10px;
}

#system .items.items-col-3 .grid-box.col-2 .item {
	margin: 0 14px;
}

#system .items.items-col-3 .grid-box.col-3 .item {
	margin: 0 10px 0 18px;
}

#logo a {
float: left;
line-height: 1;
color: inherit;
}

#logo img { float: left }

.footer-header #logo {
float: left;
margin-bottom: 0;
font-size: 28px;
}

.header-layout-2 #logo a, .header-layout-2 #logo img {
float: none;
letter-spacing: 0;
}

#logo { margin-bottom: 0 }

#logo a, #logo img {
float: none!important;
letter-spacing: 0;
}

.image-logo img { float: left }


.modal-footer {
  padding: 1rem;
  padding-top: 0;
}




#call-to-action .triangle {
color:#fff;
}


body[data-footer-reveal="1"] #call-to-action .triangle{display:none}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


#contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
}
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}
